/* Localized versions of Info.plist keys */

CFBundleName = "EERC";
CFBundleShortVersionString = "InstallAnywhere 2014 SP1 Installer";
CFBundleGetInfoString = "InstallAnywhere 2014 SP1 Installer";
NSHumanReadableCopyright = "Copyright © 2014 Flexera Software LLC";
CFBundleIdentifier = "iainstall.472dcd1e-1efb-11b2-9fcf-ca3f015bb80a";
